#ifndef INCLUDE_PRIORITIES__XIN__XATOM_PV____PRIORITIES__XIN__XATOM____PORT_HPP_
#define INCLUDE_PRIORITIES__XIN__XATOM_PV____PRIORITIES__XIN__XATOM____PORT_HPP_

#include <PortValue.hpp>
#include <Variables.hpp>
#include <priorities_xin_xatom/PT__priorities_xin_xatom__Port.hpp>

class PV__priorities_xin_xatom__Port : public PortValue {
public:
    PV__priorities_xin_xatom__Port();
    virtual ~PV__priorities_xin_xatom__Port();


    virtual string toString() const;

    
private:
    string name;
}; 




#endif // INCLUDE_PRIORITIES__XIN__XATOM_PV____PRIORITIES__XIN__XATOM____PORT_HPP_
